/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
body { background:#666666 url(1-default/bg.png) top center repeat-y; color:#000;}

body.page-template-page-book1		{ background: #66408c url(1-default/bg.png) top center repeat-y; } /* book 1      75% bg */
body.page-template-page-book2		{ background: #c64453 url(1-default/bg.png) top center repeat-y; } /* book 2 */
body.page-template-page-book3		{ background: #e79c5c url(1-default/bg.png) top center repeat-y; } /* book 3 */
body.page-id-39, body.page-id-1263, body.page-template-page-book4		{ background: #4483b8 url(1-default/bg.png) top center repeat-y; } /* book 4 */
body.page-id-47	 	{ background: #44c6b7 url(1-default/bg.png) top center repeat-y; } /* main characters */
body.page-id-68		{ background: #44aac6 url(1-default/bg.png) top center repeat-y; } /* speckled hen */
body.page-id-617	{ background: #c6a044 url(1-default/bg.png) top center repeat-y; } /* teachers resource kits */
body.page-id-61, body.page-id-63	{ background: #4483b8 url(1-default/bg.png) top center repeat-y; } /* illustrations */
body.page-id-4, body.page-id-10, body.page-id-16, body.page-id-833 	{ background: #c64491 url(1-default/bg.png) top center repeat-y; } /* about author */
body.page-id-532, body.page-id-1588, body.page-id-1372, body.page-id-1369   { background: #86a35b url(1-default/bg.png) top center repeat-y; } /* book reviews */
body.page-id-57  { background: #f8ba51 url(1-default/bg.png) top center repeat-y; } /* hint */
body.page-id-309, body.page-id-310  { background: #c66144 url(1-default/bg.png) top center repeat-y; } /* shopping cart pages */





a { color:#b30619; }
a:hover { color:#330066; }

hr { color:#fffdea; border:none; border-top:1px dotted #ccc; }
.hr2 { color:#fffdea; border:none;  }
/* headings ---------------------- */
h1,h2,h3,h4,h5,h6 { color:#000; }
h1.head, h1 { color:#000; background:url(1-default/page_titlebg.png) no-repeat bottom center; }
h1.head a { color:#656565; }
h1.head a:hover { color:#333; }
 
/* Structure ---------------------- */
.sidebar_in { border-left:1px solid #d8d8d8; } 
.wrapper_topbg { background:url(1-default/main_top.png) center top no-repeat; }
.wrapper_centerbg { background:url(1-default/main_center.png) center top repeat-y; }
.wrapper_bottom { background:url(1-default/main_bottom.png) center bottom no-repeat;}

.sidebar_navigation {  }

.sidebar_navigation .widget ul li { background:url(1-default/bullet.png) no-repeat top left; }
.sidebar_navigation .widget ul li a { color:#27595c; }
.sidebar_navigation .widget ul li a:hover { color:#333;}

.sidebar_navigation h3 { color:#fff; }

.footer_topbg { background:url(1-default/footer_top.png) no-repeat top; }
.footer_centerbg { background:url(1-default/footer_center.png) repeat-y top; }
.footer_bottom { background:url(1-default/footer_bottom.png) no-repeat top;}



/* header ---------------------- */




/* home page ---------------------- */

#content h3.slider_title { color:#3e3e3e;}
		
a.previous{  background:url(1-default/b_previous.png) no-repeat;  }
a:hover.previous  { background-position:0 -36px; }

a.next{ background:url(1-default/b_next.png) no-repeat; }
a:hover.next  { background-position:0 -36px; }


/*---------TOP NAVIGATION for PAGES---------  */

.menu ul li a { border:none; font:15px "Comic Sans MS", Arial, Helvetica, sans-serif; font-weight: bold; width: 215px; padding: 10px 0 10px 25px; display:block; color:#000; }
.menu ul li a:hover {color:#000; background:#fff url(1-default/navbg_n.png) no-repeat top left; }
.menu ul li ul li a { width: 210px;  }
.sidebar .sidebar_navigation .menu ul li { list-style: none; background:  none; padding: 0; margin: 0; }

.menu ul li.current_page_item a, .menu ul li.current_page_parent a, .menu ul li.current_page_ancestor a  { background: url(1-default/navbg_h.png) no-repeat top left; color:#fff; }
.menu ul li.current_page_item a:hover { background: url(1-default/navbg_h.png) no-repeat top left; color:#fff; }
.menu ul li li { /*background:#fff;*/ color:#000; }
.menu ul li li li { /*background:#fff;*/ color:#000; }
.menu ul.children { background: #e5e5e5; /*url(1-default/navbg-child.png) no-repeat left bottom;*/ border-radius: 15px; }
.menu ul.children li:first-child { /*background: url(1-default/navbg-child_b.png) no-repeat left top #FFF;*/ }
.menu ul li ul li a, .menu ul li ul li ul li a, .menu ul li ul li ul li ul li a { color:#000000 !important; background: none !important; font-size: 13px; padding-left: 20px; padding-right: 35px;  }
.menu ul li ul li a:hover, .menu ul li ul li ul li a:hover, .menu ul li ul li ul li ul li a:hover { color:#b30619 !important; background:url(1-default/navbg_n.png) no-repeat right center !important;  }
/*** arrows 
.sf-sub-indicator { background:url('1-default/arrows-ffffff.png') no-repeat -10px -100px; }
a > .sf-sub-indicator {  background-position: 0 -100px; }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers}*/

/* point right for anchors in subs */
.menu ul ul .sf-sub-indicator {	background-position:  -10px 0; }
.menu ul ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.menu ul ul a:focus > .sf-sub-indicator, .menu ul ul a:hover > .sf-sub-indicator, .menu ul ul a:active > .sf-sub-indicator, .menu ul ul li:hover > a > .sf-sub-indicator, .menu ul ul li.sfHover > a > .sf-sub-indicator {	background-position: -10px 0; /* arrow hovers for modern browsers*/}
/*** shadows for all but IE6 ***/



/*#breadcrumb section  =================================== */
.breadcrumb { /*border-bottom:1px dotted #dfdfdf; */  color:#666 } 
.breadcrumb a { color:#333;  }
.breadcrumb a:hover { color:#000; }


/* sidebar ---------------------------- */


#shopp-cart-ajax { width: 180px; min-height: 55px; height: auto; padding: 40px 0 0 60px; clear: both; 
background: url(1-default/but_shop-cart.png) top left no-repeat;  margin: 20px 0 0 0; display: block; color: #FFF; }


a#shopp-cart-ajax:hover { background: url(1-default/but_shop-cart_h.png) no-repeat; }
a.cart_h { width: 23px; height: 22px; display: block; background: url(1-default/but_shop-cart_h2.png) no-repeat; float: right; position: relative; right: 13px; bottom: 35px; }


#side_buttons { width: 250px; padding-top: 30px; clear: both; }

#side_buttons a.dell-message { background: url(1-default/but_dell-message.png) top left no-repeat; width: 240px; height: 75px; margin-bottom: 20px; display: block; }
#side_buttons a.dell-message:hover	{ background: url(1-default/but_dell-message_h.png); }

#side_buttons a.dell-review { background: url(1-default/but_dell-review.png) top left no-repeat; width: 240px; height: 75px; margin-bottom: 20px; display: block; }
#side_buttons a.dell-review:hover	{ background: url(1-default/but_dell-review_h.png); }

#side_buttons a.hint { background: url(1-default/but_hint.png) top left no-repeat; width: 240px; height: 75px; margin-bottom: 20px; display: block; }
#side_buttons a.hint:hover { background: url(1-default/but_hint_h.png); }

#side_buttons a.student-illustrator			{ background: url(1-default/but_student-illustrator.png) top left no-repeat; width: 240px; height: 75px; margin-bottom: 20px; display: block; }
#side_buttons a.student-illustrator:hover	{ background: url(1-default/but_student-illustrator_h.png); }

/* Button on Student Illustrator page */
a.student-illustrator2 			{ background: url(1-default/but_student-illustrator.png) top left no-repeat; width: 240px; height: 75px; margin: 20px 0; display: block; float: right; }
a.student-illustrator2:hover 	{ background: url(1-default/but_student-illustrator_h.png); }

/* Shopping cart button */
#side_buttons a.shopping-cart { background: url(1-default/but_shop-cart.png) top left no-repeat; color: #FFF; width: 180px; min-height: 55px; height: auto; margin: 20px 0; padding: 40px 0 0 60px; display: block; clear: both; }
#side_buttons a.dell-message:hover	{ background: url(1-default/but_dell-message_h.png); }




/* content ---------------------------- */

body.page-id-629 #content li { background:url(1-default/i_news.gif) no-repeat left center; }

#content li { background:url(1-default/i_bullet.gif) no-repeat left center; }
#content ol li { background:none; }


#content .gallerylist li img { border:2px solid #ccc; background:#fff;   }
#content .gallerylist li img:hover { border:2px solid #000;   }
#content .img { border:2px solid #ccc; }

#content h3 { color:#000; }
#content h3.bnone { border-bottom:none; }
.featured_work { border-bottom:5px solid #e3e3e3; }
.featured_work img {border:1px solid #babab2; }

#content .services p strong { color:#000;  }
#content p.more a { color:#333; }
#content p.more a:hover { color:#000; }


/* post ---------------------------- */

code { background:#ccc; }

blockquote .comment { background:url(1-default/quote.png) no-repeat left top;    } 
blockquote p {  }
blockquote cite { background:url(1-default/quote2.png) no-repeat right bottom;   }

blockquote a { color:#333; }
blockquote a:hover { color:#000; }

.flickr h3 span{ color:#000 }
.flickr h3 span b{ color:#FF1183 }
.flickr img{ border:1px solid #969696; background:#F4F4F4; }
.flickr img:hover{ border-color:#333 }

#content .welcome_content .post_top h2 a { color:#0f5557; }
#content .welcome_content .posts { border-bottom:1px solid #ccc;  }

#content p.post_top { /* background:url(1-default/post_topbg.png) no-repeat center bottom; */ }
#content .post_top h2 a { color:#333; }
#content .post_top h2 a:hover { color:#000; }

#content .post_top a { color:#666; }
#content .post_top a:hover { color:#000;}

.commentcount { background:url(../../DellBrand/images/i_comment.png) no-repeat left 3px; }


#content .headline { background:url(../../DellBrand/images/i_post_s.png) no-repeat 5px 14px; border-bottom:1px solid #ccc; }
#content .headline:hover { background:#eee url(../../DellBrand/images/i_post_s.png) no-repeat 5px 14px; border-bottom:1px solid #ccc; cursor:pointer; }

#content .headline h3 { border:none;  }
#content .headline h3 a { color:#333;  }
#content .headline h3 a:hover { color:#000;  }
#content .headline .commentcount {  float:right; }
#content .headline .commentcount a { color:#666; }
#content .headline .commentcount a:hover { color:#000; }

#content h4.cate_title { background:url(1-default/post_topbg.png) no-repeat bottom; color:#0c5355;}




#content .posts { border-bottom:2px solid #d3d3d3; }
#content .posts h2.title a { color:#b30619; }
#content .posts h2.title a:hover { color:#330066; }

#content p.post_bottom {color:#555; }
#content p.post_bottom a { color:#b30619; }
#content p.post_bottom a:hover { color:#330066; }

#content p#more_posts a { color:#b30619;}
#content p#more_posts a:hover { color:#330066;}



#excerpt { background: url(1-default/excerpt.png) no-repeat left top; }
#excerpt .bot { background: url(1-default/excerpt-bot.png) left bottom #fff;  }





/* Post Pagination */

.pagination .on { background:#000; color:#fff; }
.pagination a { background:#ccc; }
.pagination a:hover { background:#333; color:#fff; }


/* contact form -----------------------*/

.wpcf7 .wpcf7-form-control-wrap input, .forminput input { border: 1px solid #999; background:#fff; color:#333;  }
.wpcf7 .wpcf7-form-control-wrap textarea, .forminput textarea { border: 1px solid #999 !important; background:#fff !important; color:#333 !important;  }
.wpcf7 .wpcf7-form-control-wrap input:hover, #wpcf7-f1-p29-o1 .wpcf7-form-control-wrap textarea:hover { background:#eee; }

.wpcf7  .wpcf7-validation-errors { border:none; background:#FFDFE6; }

/* widget search bobx */
#searchform input { border:1px solid #666; background:#fff; }
#searchform #searchsubmit { background:#000; font:12px Arial, Helvetica, sans-serif; color:#fff; border:none;  }

	  
/*---------ARCHIVE PAGE --------- */
.arclist ul li{ color:silver; border-bottom:1px solid #f1f1ed;  background:none }
.arclist ul li ul{ border-bottom:0; }
.arclist ul li ul li{ border-bottom:0;}
.arclist .archives-time{ color: #666666; border-right: dashed 1px #ddd; }

/*---------COMMENTS --------- */
#comments h3{ border-bottom:1px solid #ccc; color:#18888C; }

#comments .comment {background:none; }
#comments  p.authorcomment { color:#000000 }
#comments  p.authorcomment a {  color:#b30619; }
#comments  p.authorcomment a:hover { color:#330066; }


#comments .comment .meta-left { color:#aaaaaa }
#comments .comment .text-right { border:none; background:#f2f2f2 url(1-default/commentbg.png) no-repeat center left; }
#comments .comment .authcomment{ background:#dcdcdc url(1-default/commentbg_author.png) no-repeat center left; border:none;  }
#comments .comment .authcomment p { color:#000; }

span.comm-reply{ color:#333; }
span.comm-reply a { color:#333;  }
span.comm-reply a:hover{ color:#000; }
#respond textarea, .commpadd input{ background:none; border:1px solid #c7c7c7; font:13px Arial, Helvetica, sans-serif;  
/*input#submit{ color:#fff; background:#35A294; border:4px solid #96DCD3; }  -- see styles.css */
.avatar { border:2px solid #ddd; }

/* bottom ---------------------------- */

.contact { background:url(1-default/contactbg.png) no-repeat right 35px; }
.bottom-spacer .comments_exrpt a { color:#444; }
.bottom-spacer .comments_exrpt a:hover { color:#000; }
.bottom-spacer .comments_exrpt span { color:#666;  }
.widget_comments { border-bottom:1px solid #eee; }
.bottom-spacer .contact p { color:#333; }
.bottom-spacer .widget-spot h3 { background:url(1-default/bottom_headbg.png) no-repeat right bottom; color:#0c5355;  }


.bottom-spacer .postlist li a { color:#27595c; }
.bottom-spacer .postlist li a:hover { color:#333; }
.bottom-spacer .postlist li:hover  { background:#eee; }

.bottom-spacer a { color:#27595c; text-decoration:underline; }
.bottom-spacer a:hover { color:#333; }


.subscribe {  background:url(1-default/subscribe_center.png) repeat-y left top; }
.subscribe_top { background:url(1-default/subscribe_top.png) no-repeat top left; }
.subscribe_bottom { background:url(1-default/subscribe_bottom.png) no-repeat left bottom; }

.bottom-spacer p.rss { border-bottom:1px solid #c4d0d0; background:url(../images/rss.png) no-repeat;  }
.bottom-spacer .subscribe h3 { background:none; }

.field { border:1px solid #a9a9a9; background:#eee; color:#333; }
.replace { background:#3a7e82 url(1-default/b_go.png) no-repeat;  border:none; color:#fff; }


.bottom-spacer .subscribe { color:#666; }
.bottom-spacer p { color:#666; }
a.i_linkedin { background:url(../../DellBrand/images/i_linkedin.png) no-repeat; }



#footer p { color:#333; }
#footer .copyright , #footer .copyright  a { color:#333; }
#footer p a:hover {  color:#000; }

#footer li {  }
#footer li a { color:#333; }
#footer li a:hover { color:#000; }